<h2>Editing issue</h2>

<%= error_messages_for :issue %>

<% form_for(:issue, :url => issue_path(@issue), :html => { :method => :put }) do |f| %>
  <%= render :partial => 'form', :locals => { :issue => @issue } %>
  <div><%= submit_tag "Update" %></div>
<% end %>

<div><%= link_to 'Back', nice_permalink_path(@issue) %></div>

